@font-face {
  font-family: 'DINPro';
  src: url('https://www.nvidia.com/etc/designs/nvidiaGDC/clientlibs_base/fonts/DINPro-Regular.woff');
}

/* Colors */

/* Primary Colors
* Use white as the predominant color.
* Use limed spruce and jade as the base to tie everything together.
* Use shades of cool gray to create subtle hierarchy.
*/
// Cumulus
$limed-spruce: #36424a;
$jade: #00ad69; // deprecated, use $nvidia-green
// NVIDIA
$nvidia-green: #76b900;

/* Cool Grays
* Use cool gray for hero background color and text
*/
// Cumulus
$nevada: #515d68;
$rolling-stone: #75828c;
$gray-chateau: #8c9aa6;
$cadet-blue: #b4bdc9;
$heather: #cbd4e0;
$border-gray: #e1e2e4;
$athens-gray: #eaedf2;
// NVIDIA
$nvidia-gray: #666;
$nvidia-dark-gray: #3c3c3c;

/* Secondary
* Use these colors sparingly in addition to Jade.
*/
$mantis:  #7ccc6c;
$fern:  #4bc05b;
$observatory: #009271;
$tropical-rain-forest: #006c56;
$nvidia-green-highlight: #76d300;

/* Tertiary
* Use these colors as accents and CTAs only
*/
$energy-yellow: #ffc82e;
$neon-carrot: #ffa12d;
$radical-red:  #f1446f;
$rarity: #83389b;
$seagull: #1eb5bd;
$half-baked: #78cdd1;

$text-primary: $nvidia-gray;
$text-secondary: $limed-spruce;

/* Typography helpers */
$font-primary: dinpro;
$font-secondary: helvetica, arial, sans-serif;
